DIV.outlineMenu {
    float: left;
    cursor: hand;
    background: lightgrey;
    border-top: 1pt #EEEEEE solid;
    border-left: 1pt #EEEEEE solid;
    border-bottom: 1pt gray solid;
    border-right: 1pt gray solid;
    width: 120pt;
    padding: 0pt;
    margin: 0pt;
}

DIV.outlineMenu LI, #slideMenu TD P {
    list-style-type: none;
}

DIV.outlineMenu UL {
    margin: 0pt;
}

DIV.outlineMenu UL UL {
    display: none;
}

DIV.outlineMenu UL LI {
    background: lightgrey;
}

DIV.outlineMenu UL LI  {
    background: lightgrey;
    border-top:1pt #BBBBBB solid;
}

DIV.outlineMenu #first {
    border-top:1pt #BBBBBB solid;
}

DIV.outlineMenu P {
    margin: 0pt; padding: 0pt;
    margin-left: 1em;
    padding-left: .3em;
    padding-right: 3pt;
    text-indent: 0;
    font-size: 10pt;
    font-family: "Times New Romans", sans-serif;
}

DIV.outlineMenu SPAN.outlineMore {
    position: absolute;
    width: 1em; text-align: center;
    font:12pt symbol;
}

DIV.outlineMenu #endItem {
    line-height: 0;
}
